.TH ports.conf 5 "October 30, 2002" "rltools #VERSION#" ""
.SH NAME
ports.conf \- configuration for ports program
.SH SYNOPSIS
The \fBports.cnf\fP file contains configuration for the ports program,
used to update and list the ports collection for the system.
.SH FILE FORMAT
The file consists of variables that is parsed to the ports program on
startup. The file contains parameters of the form

\fBVARIABLE\fP = \fBVALUE\fP

Recognized variables are currently:

\fBPSERVER\fP - The ports server. The official one is ftp.sunet.se. The
server can also be in the form of an IP address. Do not include
'rsync://' in this variable.

\fBPPATH\fP - The correct path to the ports collection for ROOT. The
correct one for the official server ftp.sunet.se is
'pub/Linux/distributions/rootlinux/rootlinux-VERSION/ports'.

\fBPUSER\fP - If the ports server requires a username for login, specify
it here. If there is no need for a username, it should be set to
'anonymous'.

.SH VERSION
.PP
This manual page describes ports.conf (rltools) version #VERSION#.

.SH SEE ALSO
ports(8), rsync(1)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
